## func config git

Manage Git configuration of a function

### Synopsis

Manage Git configuration of a function

Prints Git configuration for a function project present in
the current directory or from the directory specified with --path.


```
func config git
```

### Options

```
  -h, --help          help for git
  -p, --path string   Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose       Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config](func_config.md)	 - Configure a function
* [func config git remove](func_config_git_remove.md)	 - Remove Git settings from the function configuration
* [func config git set](func_config_git_set.md)	 - Set Git settings in the function configuration

